/* Thumbnail Effects Style */
.tj_container{
	height:420px;
	position:relative;
	border:0px solid;
	background-color:#CCC;
}
.tj_nav{
	position:absolute;
	right:-80px;
	top:50%;
	margin-top:-35px;
	height:70px;
	width:39px;
}
.tj_nav span{
	width:39px;
	height:25px;
	background:transparent url(../images/prev.png) no-repeat top left;
	position:absolute;
	top:0px;
	left:0px;
	text-indent:-9000px;
	opacity:0.7;
	cursor:pointer;
}
.tj_nav span.tj_next{
	background-image:url(../images/next.png);
	top:auto;
	bottom:0px;
	left:0px;
}


/* Thumbnail Effects Style */
.tj_container1{
	height:420px;
	position:relative;
	border:0px solid;
	background-color:#CCC;
}
.tj_nav1{
	position:absolute;
	right:-80px;
	top:50%;
	margin-top:-35px;
	height:70px;
	width:39px;
}
.tj_nav1 span{
	width:39px;
	height:25px;
	background:transparent url(../images/prev.png) no-repeat top left;
	position:absolute;
	top:0px;
	left:0px;
	text-indent:-9000px;
	opacity:0.7;
	cursor:pointer;
}
.tj_nav1 span.tj_next1{
	background-image:url(../images/next.png);
	top:auto;
	bottom:0px;
	left:0px;
}
